/*20260129 Yapi edited*/
@charset "gb2312";
/*reset*/
body{font-size:14px;line-height:24px;font-family:Verdana,arial,"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53",sans-serif;_font-family:"\5B8B\4F53";color:#333;position:relative}
body,html,a,img,div,form,select,input,ul,ol,li,h1,h2,h3,h4,h5,h6,dd,dl,dt,p,label,em,span,i{margin:0;padding:0}
a{color: #444444;text-decoration:none;cursor:pointer;}
a:hover{color:#b23119;text-decoration:underline}
ol,ul,li{list-style:none}
em,i{font-style:normal}
img{border:none}
input,textarea{outline:none}
textarea{resize:none}
.cf{*zoom:1;clear:both}
.cf:after{content:'\20';display:block;height:0;clear:both} 
.fl,.fr{_display:inline}
.fl{float:left}
.fr{float:right}
.yahei{font-family:"\5FAE\8F6F\96C5\9ED1";_font-family:"\5B8B\4F53"}
.w{width:1000px;margin:0 auto;overflow:hidden}
.lh{line-height:99;overflow:hidden}

/* header */
.header{position:relative}
.header .hd1,.hd2,.hd3,.hd4,.hd5,.hd6{height:145px}
.header .hcon{position:absolute;top:0;left:50%;margin-left:-490px;width:980px;z-index: 2;}
.header .hd-logo{width: 234px;height: 105px;position: absolute;left: 149px;top: 69px;}
.header .link2{position:absolute;top: 675px;left: 334px;display:block;width: 300px;height: 100px;background: url(../images/btn-start.gif) no-repeat;}
.header .link2:hover{margin-top: 2px;}
.header .link3{position:absolute;top:15px;width:157px;height:52px;line-height: 99;overflow:hidden;background:url("../images/bbs_btn.png") no-repeat 0 0;right: 16px;}
.header .link3:hover{top: 16px;}
.htxt{position:absolute;top: 782px;left: 353px;color: #fdfdf5;text-align:center;font-size: 16px;line-height: 28px;}
.htxt a{color: #e08b1c;text-decoration:underline;}
.htxt a:hover{color: #b23119;}
.header-video{position: absolute;left: 50%;margin-left: -960px;top: 0;width: 1920px;height: 100%;overflow: hidden;z-index: 1;height: 870px;}
.header-video video{object-fit: fill;width: 1920px;height:918px;left:50%;margin-left:-960px;position: absolute;top: 0;}
.btn-hd-box{text-align:center;font-size:0;position:absolute;top:675px;left:0;width:100%;}
.btn-hd-box .btn{display:inline-block;width:284px;height:96px;margin:0 10px}
.btn-hd-box .btn:hover{background-position:bottom}
.btn-hd-box .btn-hd1{background-image:url(../images/btn-hd1.png)}
.btn-hd-box .btn-hd2{background-image:url(../images/btn-hd2.png)}
